Bug 6003 - Display call number on return
Summary: Display call number on return
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Magnus Enger
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-30 09:58 UTC by Magnus Enger
Modified: 2011-04-27 04:37 UTC (History)
4 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (2.43 KB, patch)
2011-03-30 10:28 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2011-03-30 09:58:54 UTC
A client has a collection of books that do not have the call numbers anywhere on the physical items, and would like the call numbers to be displayed when they return a book, to make re-shelving easier.
Comment 1 Magnus Enger 2011-03-30 10:28:17 UTC
Created attachment 3521 [details] [review]
Proposed patch
Comment 2 Chris Cormack 2011-04-01 00:41:57 UTC
Pushed, please test
Comment 3 Julian Maurice 2011-04-01 09:26:28 UTC
Works as expected.
Comment 4 Chris Cormack 2011-04-27 04:37:29 UTC
This was included in the 3.4.0 release, marking closed